{% extends 'base.html.twig' %}

{% block main_content %}
<div class="container mb-5">
    <div class="mt-4 row justify-content-center">
        <div class="col-12 pt-2 pb-2 rounded white">
            <h2>{{ gift_edit_title|trans }}</h2>
            <h6 class="font-italic text-grey">{{ gift_edit_desc|trans|raw }}</h6>
            {{ form_start(form, {}) }}
            {{ form_widget(form) }}
            <div class="form-group">
                <button type="submit" id="gift_create" name="gift_create" class="aqua-gradient m-0 btn waves-effect waves-light">
                    Créer le cadeau surprise
                </button>
            </div>
            {{ form_end(form) }}
        </div>
    </div>
</div>
{% endblock %}

{% block special_javascript %}
    <script type="text/javascript">
        $('.mdb-select').materialSelect();
    </script>
{% endblock %}
